Index: general.ent
===================================================================
--- general.ent	(revision a8176f63a1d42255ab3aa3627a5922524fa98fce)
+++ general.ent	(revision f894c6ab68fea55664f4ff41289f49e98530c341)
@@ -154,5 +154,4 @@
 <!-- Chapter 4 -->
 
-<!ENTITY accountsservice-version      "0.6.22">
 <!ENTITY acl-version                  "2.2.51">
 <!ENTITY attr-version                 "2.4.46">
@@ -216,9 +215,12 @@
 
 <!-- Chapter 8 Virtualization -->
+<!ENTITY qemu-kvm-version             "1.0">
+
+<!-- Removed
 <!ENTITY libosinfo-version            "0.1.1">
 <!ENTITY libvirt-version              "0.9.12">
 <!ENTITY libvirt-glib-version         "0.0.8">
 <!ENTITY spice-gtk-version            "0.11">
-<!ENTITY qemu-kvm-version             "1.0">
+-->
 
 <!-- Part III -->
@@ -387,5 +389,4 @@
 <!ENTITY fcron-version                "3.0.6">
 <!ENTITY gpm-version                  "1.20.6">
-<!ENTITY gvfs-version                 "1.12.3">
 <!ENTITY hdparm-version               "9.39">
 <!ENTITY libarchive-version           "3.0.4">
@@ -540,5 +541,4 @@
 <!ENTITY pyrex-version                "0.9.9">
 <!ENTITY pyxdg-version                "0.22">
-<!ENTITY ipython-version              "0.12">
 
 <!--- Removed
@@ -546,5 +546,7 @@
 <!ENTITY pyorbit-version              "2.24.0">
 <!ENTITY gnome-python-version         "2.28.1">
-<!ENTITY gnome-python-desktop-version "2.30.2">-->
+<!ENTITY gnome-python-desktop-version "2.30.2">
+<!ENTITY ipython-version              "0.12">
+-->
 
 <!-- Part IV -->
@@ -592,7 +594,5 @@
 <!ENTITY curl-version                 "7.27.0">
 <!ENTITY geoclue-version              "0.12.0">
-<!ENTITY geocode-glib-version         "0.99.0">
 <!ENTITY glib-networking-version      "2.32.3">
-<!ENTITY libchamplain-version         "0.12.3">
 <!ENTITY libevent-version             "2.0.19">
 <!ENTITY libgdata-version             "0.12.0">
@@ -607,6 +607,8 @@
 
 <!-- Removed
+<!ENTITY geocode-glib-version         "0.99.0">
+<!ENTITY gnet-version                 "2.0.7">
+<!ENTITY libchamplain-version         "0.12.3">
 <!ENTITY wvstreams-version            "4.2.2">
-<!ENTITY gnet-version                 "2.0.7">
 -->
 
@@ -701,4 +703,6 @@
 <!ENTITY atk-version                  "2.4.0">
 <!ENTITY atkmm-version                "2.22.6">
+<!ENTITY at-spi2-core-version         "2.4.2">
+<!ENTITY at-spi2-atk-version          "2.4.0">
 <!ENTITY cairo-version                "1.12.2">
 <!ENTITY cairomm-version              "1.10.0">
@@ -773,130 +777,102 @@
 
 <!-- Platform -->
-<!ENTITY at-spi2-core-version         "2.4.2">
-<!ENTITY at-spi2-atk-version          "2.4.0">
-<!ENTITY cantarell-fonts-version      "0.0.9">
-<!ENTITY caribou-version              "0.4.2">
+<!ENTITY accountsservice-version      "0.6.22">
+<!ENTITY polkit-gnome-version         "0.105">
+<!ENTITY gnome-doc-utils-version      "0.20.10">
+<!ENTITY yelp-xsl-version             "3.4.2">
+<!ENTITY libgnome-keyring-version     "3.4.1">
+<!-- <!ENTITY libsecret-version            ""> -->
+<!ENTITY gsettings-desktop-schemas-version "3.4.2">
 <!ENTITY dconf-version                "0.12.1">
+<!ENTITY GConf-version                "3.2.5">
+<!ENTITY gcr-version                  "3.4.1">
+<!ENTITY gnome-js-common-version      "0.1.2">
+<!ENTITY gjs-version                  "1.32.0">
+<!ENTITY seed-version                 "3.2.0">
+<!ENTITY libpeas-version              "1.4.0">
+<!ENTITY libgee-version               "0.6.5">
+<!ENTITY libgweather-version          "3.4.1">
+<!ENTITY libwnck-version              "3.4.2">
+<!ENTITY libgnomekbd-version          "3.4.0.2">
+<!ENTITY libgtop-version              "2.28.4">
+<!ENTITY libwacom-version             "0.4">
+<!ENTITY gnome-online-accounts-version "3.4.2">
 <!ENTITY evolution-data-server-version "3.4.3">
 <!ENTITY folks-version                "0.6.9">
-<!ENTITY GConf-version                "3.2.5">
-<!ENTITY gcr-version                  "3.4.1">
-<!ENTITY gjs-version                  "1.32.0">
-<!ENTITY gnome-doc-utils-version      "0.20.10">
-<!ENTITY gnome-js-common-version      "0.1.2">
-<!ENTITY gnome-video-effects-version  "0.4.0">
-<!ENTITY gsettings-desktop-schemas-version "3.4.2">
 <!ENTITY gtksourceview-version        "3.4.2">
-<!ENTITY libgee-version               "0.6.5">
-<!ENTITY libgnome-keyring-version     "3.4.1">
-<!ENTITY libgnomekbd-version          "3.4.0.2">
-<!ENTITY libgtop-version              "2.28.4">
-<!ENTITY libgweather-version          "3.4.1">
-<!ENTITY libpeas-version              "1.4.0">
-<!ENTITY libwacom-version             "0.4">
-<!ENTITY libwnck-version              "3.4.2">
-<!ENTITY polkit-gnome-version         "0.105">
-<!ENTITY seed-version                 "3.2.0">
+<!ENTITY gtkhtml-version              "4.4.3">
 <!ENTITY totem-pl-parser-version      "3.4.2">
 <!ENTITY vte-version                  "0.32.2">
-<!ENTITY yelp-xsl-version             "3.4.2">
-<!ENTITY yelp-tools-version           "3.4.1">
 
 <!-- Desktop -->
 <!ENTITY gnome-backgrounds-version    "3.4.2">
-<!ENTITY gnome-bluetooth-version      "3.4.2">
-<!ENTITY gnome-control-center-version "3.4.2">
-<!ENTITY gnome-desktop-version        "3.4.2">
 <!ENTITY gnome-icon-theme-version     "3.4.0">
 <!ENTITY gnome-icon-theme-extras-version "3.4.0">
 <!ENTITY gnome-icon-theme-symbolic-version "3.4.0">
+<!ENTITY gnome-themes-standard-version "3.4.2">
+<!ENTITY gnome-video-effects-version  "0.4.0">
+<!ENTITY gnome-desktop-version        "3.4.2">
 <!ENTITY gnome-keyring-version        "3.4.1">
 <!ENTITY gnome-menus-version          "3.4.2">
-<!ENTITY gnome-online-accounts-version "3.4.2">
 <!ENTITY gnome-panel-version          "3.4.2.1">
+<!ENTITY nautilus-version             "3.4.2">
+<!ENTITY nautilus-sendto-version      "3.0.2">
+<!ENTITY gvfs-version                 "1.12.3">
+<!ENTITY gnome-screensaver-version    "3.4.4">
+<!ENTITY gnome-power-manager-version  "3.4.0">
+<!ENTITY gnome-bluetooth-version      "3.4.2">
+<!ENTITY gnome-user-share-version     "3.0.2">
+<!ENTITY gnome-settings-daemon-version "3.4.2">
+<!ENTITY gnome-control-center-version "3.4.2">
+<!ENTITY gnome-applets-version        "3.4.1">
+<!ENTITY gnome-terminal-version       "3.4.1.1">
+<!ENTITY zenity-version               "3.4.0">
+<!ENTITY metacity-version             "2.34.5">
+<!ENTITY network-manager-applet-version "0.9.6.2">
+<!ENTITY mutter-version               "3.4.1">
+<!ENTITY caribou-version              "0.4.2">
+<!ENTITY gnome-shell-version          "3.4.2">
 <!ENTITY gnome-session-version        "3.4.2.1">
-<!ENTITY gnome-settings-daemon-version "3.4.2">
-<!ENTITY gnome-shell-version          "3.4.2">
-<!ENTITY gnome-themes-standard-version "3.4.2">
 <!ENTITY gnome-user-docs-version      "3.4.2">
-<!ENTITY metacity-version             "2.34.5">
-<!ENTITY mutter-version               "3.4.1">
-<!ENTITY nautilus-version             "3.4.2">
-<!ENTITY network-manager-applet-version "0.9.6.2">
 <!ENTITY yelp-version                 "3.4.2">
-<!ENTITY zenity-version               "3.4.0">
-
+
+<!-- System Services -->
+<!ENTITY gdm-version                  "3.4.1">
+
+<!-- Chapter 31 -->
 <!-- Applications -->
+<!ENTITY aisleriot-version            "3.4.1">
+<!ENTITY alacarte-version             "0.13.4">
 <!ENTITY baobab-version               "3.4.1">
 <!ENTITY brasero-version              "3.4.1">
+<!ENTITY cheese-version               "3.4.2">
 <!ENTITY empathy-version              "3.4.2.3">
 <!ENTITY eog-version                  "3.4.3">
 <!ENTITY epiphany-version             "3.4.3">
+<!ENTITY epiphany-extensions-version  "3.4.0">
 <!ENTITY evince-version               "3.4.0">
+<!ENTITY evolution-version            "3.4.3">
+<!ENTITY file-roller-version          "3.4.2">
 <!ENTITY gcalctool-version            "6.4.2.1">
+<!ENTITY gedit-version                "3.4.2">
+<!ENTITY gnome-color-manager-version  "3.4.2">
 <!ENTITY gnome-contacts-version       "3.4.1">
 <!ENTITY gnome-dictionary-version     "3.4.0">
 <!ENTITY gnome-disk-utility-version   "3.4.1">
-<!ENTITY gnome-font-viewer-version    "3.4.0">
-<!ENTITY gnome-power-manager-version  "3.4.0">
-<!ENTITY gnome-screensaver-version    "3.4.4">
+<!ENTITY gnome-games-version          "3.4.2">
+<!ENTITY gnome-nettool-version        "3.2.0">
 <!ENTITY gnome-screenshot-version     "3.4.1">
 <!ENTITY gnome-search-tool-version    "3.4.0">
 <!ENTITY gnome-system-log-version     "3.4.1">
 <!ENTITY gnome-system-monitor-version "3.4.1">
-<!ENTITY gnome-terminal-version       "3.4.1.1">
-<!ENTITY gnome-user-share-version     "3.0.2">
+<!ENTITY gnome-tweak-tool-version     "3.4.0">
 <!ENTITY gucharmap-version            "3.4.1">
 <!ENTITY mousetweaks-version          "3.4.2">
-<!ENTITY sushi-version                "0.4.1">
-<!ENTITY vino-version                 "3.4.2">
-
-<!-- System Services -->
-<!ENTITY gdm-version                  "3.4.1">
-
-<!-- Chapter 31 -->
-<!-- Applications -->
-<!ENTITY accerciser-version           "3.4.1">
-<!ENTITY aisleriot-version            "3.4.1">
-<!ENTITY anjuta-version               "3.4.4">
-<!ENTITY cheese-version               "3.4.2">
-<!ENTITY devhelp-version              "3.4.1">
-<!ENTITY evolution-version            "3.4.3">
-<!ENTITY file-roller-version          "3.4.2">
-<!ENTITY gedit-version                "3.4.2">
-<!ENTITY glade-version                "3.12.1">
-<!ENTITY gnome-boxes-version          "3.4.3">
-<!ENTITY gnome-color-manager-version  "3.4.2">
-<!ENTITY gnome-devel-docs-version     "3.4.1">
-<!ENTITY gnome-documents-version      "0.4.2">
-<!ENTITY gnome-games-version          "3.4.2">
-<!ENTITY gnome-nettool-version        "3.2.0">
-<!ENTITY nautilus-sendto-version      "3.0.2">
-<!ENTITY nemiver-version              "0.9.3">
 <!ENTITY orca-version                 "3.4.2">
-<!ENTITY rygel-version                "0.14.3">
 <!ENTITY seahorse-version             "3.4.1">
+<!ENTITY sound-juicer-version         "3.4.0">
 <!ENTITY totem-version                "3.4.3">
 <!ENTITY vinagre-version              "3.4.2">
-
-<!-- Other Packages -->
-<!ENTITY alacarte-version             "0.13.4">
-<!ENTITY epiphany-extensions-version  "3.4.0">
-<!ENTITY gdl-version                  "3.4.2">
-<!ENTITY gdlmm-version                "3.3.2">
-<!ENTITY ghex-version                 "3.4.1">
-<!ENTITY gnome-applets-version        "3.4.1">
-<!ENTITY gnome-tweak-tool-version     "3.4.0">
-<!ENTITY gssdp-version                "0.12.1">
-<!ENTITY gtkhtml-version              "4.4.3">
-<!ENTITY gtksourceviewmm-version      "3.2.0">
-<!ENTITY gupnp-version                "0.18.3">
-<!ENTITY gupnp-av-version             "0.10.2">
-<!ENTITY gupnp-dlna-version           "0.6.6">
-<!ENTITY gupnp-vala-version           "0.10.3">
-<!ENTITY libgda-version               "5.0.3">
-<!ENTITY mobile-broadband-provider-info-version "20120614">
-<!ENTITY sound-juicer-version         "3.4.0">
-<!ENTITY tracker-version              "0.14.2">
+<!ENTITY vino-version                 "3.4.2">
 
 <!-- Chapter 32 -->
@@ -910,4 +886,32 @@
 <!ENTITY libbonoboui-version          "2.24.5">
 <!ENTITY libgnomeui-version           "2.24.5">
+
+<!-- Removed
+<!ENTITY accerciser-version           "3.4.1">
+<!ENTITY anjuta-version               "3.4.4">
+<!ENTITY cantarell-fonts-version      "0.0.9">
+<!ENTITY devhelp-version              "3.4.1">
+<!ENTITY gdl-version                  "3.4.2">
+<!ENTITY gdlmm-version                "3.3.2">
+<!ENTITY ghex-version                 "3.4.1">
+<!ENTITY glade-version                "3.12.1">
+<!ENTITY gnome-boxes-version          "3.4.3">
+<!ENTITY gnome-devel-docs-version     "3.4.1">
+<!ENTITY gnome-documents-version      "0.4.2">
+<!ENTITY gnome-font-viewer-version    "3.4.0">
+<!ENTITY gssdp-version                "0.12.1">
+<!ENTITY gtksourceviewmm-version      "3.2.0">
+<!ENTITY gupnp-version                "0.18.3">
+<!ENTITY gupnp-av-version             "0.10.2">
+<!ENTITY gupnp-dlna-version           "0.6.6">
+<!ENTITY gupnp-vala-version           "0.10.3">
+<!ENTITY libgda-version               "5.0.3">
+<!ENTITY mobile-broadband-provider-info-version "20120614">
+<!ENTITY nemiver-version              "0.9.3">
+<!ENTITY rygel-version                "0.14.3">
+<!ENTITY sushi-version                "0.4.1">
+<!ENTITY tracker-version              "0.14.2">
+<!ENTITY yelp-tools-version           "3.4.1">
+-->
 
 <!-- Obsolete
@@ -986,6 +990,8 @@
 <!ENTITY libreoffice-version          "3.6.0">
 
-<!-- <!ENTITY koffice-version              "1.6.3">
-<!ENTITY openoffice-version           "3.2.1"> -->
+<!-- Removed
+<!ENTITY koffice-version              "1.6.3">
+<!ENTITY openoffice-version           "3.2.1">
+-->
 
 <!-- Chapter 36 -->
@@ -1026,9 +1032,7 @@
 <!ENTITY alsa-oss-version             "1.0.25">
 <!ENTITY audiofile-version            "0.3.4">
-<!ENTITY celt051-version              "0.5.1.3">
 <!ENTITY esound-version               "0.2.41">
 <!ENTITY faac-version                 "1.28">
 <!ENTITY faad2-version                "2.7">
-<!-- <!ENTITY farsight2-version            "0.0.26"> -->
 <!ENTITY farstream-version            "0.1.2">
 <!ENTITY flac-version                 "1.2.1">
@@ -1039,5 +1043,4 @@
 <!ENTITY gst-plugins-ugly-version     "0.10.19">
 <!ENTITY gst-ffmpeg-version           "0.10.13">
-<!-- <!ENTITY id3lib-version               "3.8.3"> -->
 <!ENTITY liba52-version               "0.7.4">
 <!ENTITY libao-version                "1.1.0">
@@ -1048,7 +1051,5 @@
 <!ENTITY libdvdnav-version            "4.2.0">
 <!ENTITY libdv-version                "1.0.0">
-<!-- <!ENTITY libfame-version              "0.9.1"> -->
 <!ENTITY libmad-version               "0.15.1b">
-<!-- <!ENTITY libmikmod-version            "3.1.11"> -->
 <!ENTITY libmpeg2-version             "0.5.1">
 <!ENTITY libmpeg3-version             "1.8">
@@ -1062,5 +1063,4 @@
 <!ENTITY libvorbis-version            "1.3.3">
 <!ENTITY libvpx-version               "1.1.0">
-<!-- <!ENTITY nas-version                  "1.9.1"> -->
 <!ENTITY opal-version                 "3.10.2">
 <!ENTITY pulseaudio-version           "2.1">
@@ -1072,5 +1072,11 @@
 <!ENTITY xvid-version                 "1.3.2">
 
-<!-- Obsolete
+<!-- Removed
+<!ENTITY celt051-version              "0.5.1.3">
+<!ENTITY farsight2-version            "0.0.26">
+<!ENTITY id3lib-version               "3.8.3">
+<!ENTITY libfame-version              "0.9.1">
+<!ENTITY libmikmod-version            "3.1.11">
+<!ENTITY nas-version                  "1.9.1">
 <!ENTITY openquicktime-version        "1.0">
 -->
@@ -1154,5 +1160,4 @@
 <!ENTITY enscript-version             "1.6.4">
 <!ENTITY psutils-version              "p17">
-<!ENTITY libgxps-version              "0.2.2">
 <!ENTITY gsview-version               "4.8">
 <!ENTITY xpdf-version                 "3.02">
@@ -1161,4 +1166,8 @@
 <!ENTITY paps-version                 "0.6.8">
 
+<!-- Removed
+<!ENTITY libgxps-version              "0.2.2">
+-->
+
 <!-- Chapter 47 -->
 <!ENTITY texlive-version              "20110705">
